Issue 104314

Summary: CWS printerpullpages: Print Notes Listbox weirdness
Product: General Reporter: joerg.skottke
Component: uiAssignee: joerg.skottke
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: DEV300m53   
Target Milestone: OOo 3.3   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description joerg.skottke 2009-08-18 12:14:38 UTC
The listbox has hierarchical content which is indicated by a space character and
the lowercase first letter. Still this is not very intuitive as with some fonts
the indent might be too small to notice.

There is enough space horizontally on the dialog to enlarge the list box and to
provide a full sentence.
Comment 1 christoph 2009-08-30 20:23:51 UTC
Just an information: Still open issue and new formulation is discussed with Liz
(EM) in the string review:
http://wiki.services.openoffice.org/wiki/Printerpullpages/String_Reviews
Comment 2 philipp.lohmann 2009-09-03 10:27:42 UTC
target
Comment 3 philipp.lohmann 2009-09-08 21:02:40 UTC
fixed in CWS printerpullpages
Comment 4 philipp.lohmann 2009-10-26 13:21:19 UTC
please verify in CWS printerpullpages
Comment 5 joerg.skottke 2009-11-06 07:53:58 UTC
The new solution is way better. Verified.